/*===================
    Content boxes
=========================*/
.two-column-para-main-wrap .center {
  text-align: center;
}

.two-column-para-main-wrap h2 {
  padding: 15px 0 15px 0;
  font-size: 36px;
}

.two-column-para-main-wrap p {
  color: #3c3c3c;
}

.two-column-para-main-wrap .two-column-para-right {
  color: #ffffff;
  padding: 15px 10px;
  margin-bottom: 30px;
}
